prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
rpmhome=/usr/local/lib/rpm

Name: RPM
Description: RPM Package Manager
Version: 4.11.2
URL: http://rpm.org
# Requires: 
# Conflicts:
Cflags: -I${includedir}
Libs: -L${libdir} -lrpm -lrpmio
Libs.private: -lpopt -lrt -lpthread  -llzma -ldb -lbz2 -lz -lnss3 @WITH_LUA_LIB@
